﻿/* Définition des polices personnalisées */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Eléments principaux de la page */

body
{
    
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: #181818;
	background-image: url(Images/herbe1.png), url(Images/ChevreFond.png);
	background-position: left bottom, left bottom;
	background-attachment: fixed, fixed;
	
    background-repeat:  repeat-x,  no-repeat;

	background-color: #55002b;
}


#bloc_pageP
{
	background: url('Images/fond_jaune.png');
    width: 920px;
    margin: auto;
	border: 3px solid #760001;
	border-radius: 15px;
	
}
#bloc_page
{

    width: 900px;
    margin: auto;
	
}
#pageContainer2
{
	background: url('Images/CadreMulti.png');
	background-size:100%;
    width: 800px;
	height:800px;
	margin-left:50px;
}
#pageContainer3
{
	background: url('Images/CadreMulti2.png');
	background-size:100%;
    width: 800px;
	height:800px;
	margin-left:50px;
}

section h1, footer h1, nav a
{
    font-family: Dayrom, serif;
    font-weight: normal;
    text-transform: uppercase;
}

/* Header */

header
{
    background: url('Images/blebar.png') repeat-x bottom;
}

#titre_principal
{
    display: inline-block;
}

header h1
{
    font-family: Dayrom, serif;
    font-size: 2.2em;
    font-weight: bold;
	color:#760001;
}

#logo, header h1
{
    display: inline-block;
    margin-bottom: 0px;
}

header h2
{
    font-family: BallparkWeiner, serif;
    font-size: 2em;
    margin-top: 0px;
    margin-left: 280px;
    font-weight: normal;
	margin-bottom: 0px;
	text-align: center;
}

/* Navigation */

nav
{
	margin-top: 0px;
    display: inline-block;
    width: 900px;
    text-align: right;
}

nav ul
{
    list-style-type: none;

}

nav li
{
    display: inline-block;
    margin-right: 10px;
	margin-bottom: 5px;
}

nav a
{
    font-size: 1.1em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;

	
}

nav a:hover
{
    color: #760001;
    border-bottom: 3px solid #760001;
	
}

/* Bannière */
#ParcheminFond
{
   

    background: url('Images/HParch1.png') no-repeat;
	

    position: relative;
   

}
#bloc_pageJ
{
    background: url('Images/JournalP.jpg') no-repeat;
	background-size:100%;
    width: 900px;
	height:700px;
	
}

#ParcheminFond1
{
    background: url('Images/mParch1.png') repeat-y top;
	background-position:0px;
    position: relative;
}
#ParcheminFond2
{
    background: url('Images/BParch1.png') no-repeat;
	background-position:10px;
    position: relative;
}
#banniere_image
{
    margin-top: 15px;
    height: 200px;
    border-radius: 5px;
    background: url('Images/MaisonBan.jpg') no-repeat;
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgb(24,24,24); /* Pour les anciens navigateurs */
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 0.8em;
    
}
#ImgMaison150
{
    border-radius: 6px;
	height: 150px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison170
{
    border-radius: 6px;
	height: 170px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison200
{
    border-radius: 6px;
    height: 200px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison240
{
    border-radius: 6px;
    height: 240px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison250
{
    border-radius: 6px;
    height: 250px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison300
{
    border-radius: 6px;
    height: 300px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison350
{
    border-radius: 6px;
    height: 350px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison400
{
    border-radius: 6px;
    height: 400px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison450
{
	margin-bottom: 15px;
	margin-left: 15px;
    border-radius: 6px;
    height: 450px;
    box-shadow: 2px 5px 5px #1c1a19;
}
#ImgMaison600
{
	margin-bottom: 15px;
	margin-left: 15px;
    border-radius: 6px;
    height: 600px;
    box-shadow: 2px 5px 5px #1c1a19;
}

caption {
font-family:sans-serif;
}

.bouton_rouge
{
    display: inline-block;
    height: 25px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url('Images/Fond_degradevert.png') repeat-x;
    border: 1px solid #006600;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}

.bouton_or
{
    display: inline-block;
    height: 25px;
    position: absolute;
    right: 185px;
    bottom: 5px;
    background: url('Images/FondOr.png') repeat-x;
    border: 1px solid #be9e51;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}

.bouton_or img
{
    border: 0;
}
/* Corps */
p:first-letter
{
padding-left: 20px;

} 
p
{
padding-left: 3px;
} 
article h1
{
	color:#760001
}
article h2
{
	margin-left: 190px;
	 font-family: Dayrom, serif;
    font-size: 2.2em;
    font-weight: bold;
	color:#760001;
}

article, aside
{
    display: inline-block;
    vertical-align: top;
    text-align: justify;
}

article
{
	font-size: 1.2em;
    width: 860px;
    margin-right: 15px;
}

#article2
{
	font-size: 1.2em;
    width: 715px;
    margin-left: 175px;
}
#article3
{
	font-size: 1.2em;
    width: 315px;
    margin-left: 585px;
}

#article4
{
	font-size: 1.2em;
    width: 630px;
    margin-left: 175px;
}
.ico_categorie
{
    vertical-align: middle;
    margin-right: 8px;
}

article p
{
    font-size: 1em;
}

aside
{
    position: relative;
    width: 235px;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px;
    color: white;
    font-size: 0.9em;
}

#fleche_bulle
{
    position: absolute;
    top: 100px;
    left: -12px;
}

#photo_zozor
{
    text-align: center;
}

#photo_zozor img
{
    border: 1px solid #181818;
}

aside img
{
    margin-right: 5px;
}

/* Footer */

footer
{
    background: url('Images/blebar.png') repeat-x top, url('Images/ombre.png') repeat-x top;
    padding-top: 25px;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}

#tweet, #mes_photos, #mes_amis
{
    display: inline-block;
    vertical-align: top;
}

#tweet
{
    width: 28%;
}

#mes_photos
{
    width: 60%;
}


#mes_photos img
{
    border: 1px solid #181818;
    margin-right: 2px;
}

#mes_amis ul
{
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    width: 48%;
    list-style-image: url('Images/ico_liensexterne.png');
    padding-left: 2px;
}

#mes_amis a
{
    text-decoration: none;
    color: #760001;
}


/* Correctifs pour les vieilles versions d'Internet Explorer */

/* Pour activer un positionnement type inline-block sur les vieilles versions d'IE */

.old_ie #titre_principal, .old_ie #logo, .old_ie header h1, .old_ie nav, .old_ie nav li, .old_ie .bouton_rouge, .old_ie article, .old_ie aside, .old_ie #tweet, .old_ie #mes_photos, .old_ie #mes_amis, .old_ie #mes_amis ul
{
    display: inline;
    zoom: 1;
}

/* Quelques ajustements pour les vieilles versions d'IE */

.old_ie section h1, .ie8 section h1
{
    font-size: 1.1em;
}

.old_ie footer div, .ie8 footer div
{
    margin-top: 30px;
    background: url('Images/separateur.png') repeat-x top;
}
/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:900px;
	height:600px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:850px;
  height:600px;
  overflow:auto; /* affiche une scrollbar au cas ou */
  position:relative;
  margin-left: 50px;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:900px; /* reduit de 20 pixels la div #slidesContainer pour permettre d'afficher la barre de scroll */
  height:600px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:800px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#navDiapo{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	right:25px;
	bottom:10px;
	cursor:pointer;

}
#leftControl {
  top:0;
  left:0;
  background:transparent url(Images/FlecheGauche.png) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(Images/FlecheDroite.png) no-repeat 0 0;
}
.MonthLeft{
		width:14px;
		height:50px;
		background:url('Images/static.png') -112px -250px;
		position:absolute;
		left:-2px;
		top:0px;
	}
	.MonthLeftOver{
		width:14px;
		height:50px;
		background:url('Images/static.png') -126px -250px;
		position:absolute;
		left:-2px;
		top:0px;
	}
	.MonthLeftClick{
		width:14px;
		height:50px;
		background:url('Images/static.png') -140px -250px;
		position:absolute;
		left:-2px;
		top:0px;
	}
	/*###### Bouton droit des mois ######*/ 
	.MonthRight{
		width:14px;
		height:50px;
		background:url('Images/static.png') -154px -250px;
		position:absolute;
		right:-2px;
		top:0px;
	}
	.MonthRightOver{
		width:14px;
		height:50px;
		background:url('Images/static.png') -168px -250px;
		position:absolute;
		right:-2px;
		top:0px;
	}
	.MonthRightClick{
		width:14px;
		height:50px;
		background:url('Images/static.png') -182px -250px;
		position:absolute;
		right:-2px;
		top:0px;
	}
	
	/*###### Bouton haut des années ######*/ 
	
	.YearTop{
		width:14px;
		height:25px;
		background:url('Images/static.png') -196px -250px;
		position:absolute;
		right:-2px;
		top:0px;
	}
	.YearTopOver{
		width:14px;
		height:25px;
		background:url('Images/static.png') -210px -250px;
		position:absolute;
		right:-2px;
		top:0px;		
	}
	.YearTopClick{
		width:14px;
		height:25px;
		background:url('Images/static.png') -224px -250px;
		position:absolute;
		right:-2px;
		top:0px;		
	}
	/*###### Bouton bas des années ######*/ 
	
	.YearBottom{
		width:14px;
		height:25px;
		background:url('Images/static.png') -196px -275px;
		position:absolute;
		right:-2px;
		bottom:0px;		
	}
	.YearBottomOver{
		width:14px;
		height:25px;
		background:url('Images/static.png') -210px -275px;
		position:absolute;
		right:-2px;
		bottom:0px;			
	}
	.YearBottomClick{
		width:14px;
		height:25px;
		background:url('Images/static.png') -224px -275px;
		position:absolute;
		right:-2px;
		bottom:0px;			
	}
	/*###### conteneur principal ######*/ 
	.calendar{
		width:300px;
		height:250px;
		background:url('Images/static.png') no-repeat;
		position:absolute;
		left:400px;
		font-weight:bold;
		font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
		font-size:11px;
		text-align:center;
	}
	
	.contentMonth{
		width:130px;
		height:50px;
		background:url('Images/static.png') -100px -300px repeat-x;
		position:absolute;
		left:85px;
		top:5px;
	}
	.pMonth{
		width:130px;
		height:50px;
		line-height:50px;
		display:block;
	}
	.contentDay{
		width:56px;
		height:50px;
		line-height:25px;
		text-align:center;
		background:url('Images/static.png') 0px -250px;
		position:absolute;
		left:15px;
		top:5px;
	}
	.contentYear{
		width:56px;
		height:50px;
		background:url('Images/static.png') -56px -250px;
		position:absolute;
		left:230px;
		top:5px;
	}
	.pYear{
		width:42px;
		height:50px;
		line-height:50px;
		display:block;
	}
	.contentListDay{
		width:290px;
		height:155px;
		overflow:hidden;
		position:absolute;
		left:5px;
		top:90px;

	}
	.contentListDay ul{
		width:100%;
		height:100%;
		position:absolute;
		margin:0px;
		padding:2px 0px 0px 1px;
	}
	.dayCurrent{
		width:41px;
		height:25px;
		line-height:25px;
		display:block;
		float:left;
		text-align:center;
		color:#000000;
		font-weight:bold;
		background:url('Images/static.png') -41px -352px;
	}
	.liOut{
		width:41px;
		height:25px;
		line-height:25px;
		display:block;
		float:left;
		text-align:center;
		color:#000000;
		font-weight:bold;
		background:url('Images/static.png') 0px -352px;
		cursor:pointer;
	}
	.liHover{
		width:41px;
		height:25px;
		line-height:25px;
		display:block;
		float:left;
		text-align:center;
		color:#000000;
		font-weight:bold;
		background:url('Images/static.png') -41px -352px;
		cursor:pointer;
	}
	.liInactive{
		width:41px;
		height:25px;
		line-height:25px;
		display:block;
		float:left;
		text-align:center;
		color:#000000;
		font-weight:bold;
		background:url('Images/static.png') -82px -352px;
	}
	.contentNameDay{
		width:290px;
		height:27px;
		line-height:27px;
		overflow:hidden;
		position:absolute;
		left:5px;
		top:63px;
		padding:0px;
		margin:0px;
		list-style:none;
	}
	
	.contentNameDay li{
		width:41px;
		display:block;
		float:left;
		text-align:center;
		color:#000000;
		font-weight:bold;
	}

	.bugFrame{
		position:absolute;
		top:0px;
		left:0px;
		background:url('Images/static.png') no-repeat;
		z-index:0;
		width:100%;
		height:100%;
		border:0px;
	}


#sb-title-inner,#sb-loading-inner,div.sb-message{font-family:Dayrom,Dayrom,Dayrom,Arial,serif;color:#fff; font-weight:bold;}
#sb-info-inner{font-family:Dayrom,Dayrom,Dayrom,Arial,serif;font-weight:200;color:#000;}
#sb-nav{float:left;height:24px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:left;height:24px;width:24px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(Images/Close.png);}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #FFFFFF;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%; border: 2px solid #FFFFFF;  }
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}

#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{line-height:15px; padding-bottom: 5px; height: auto;}
#sb-title-inner{font-size:14px; text-align:center; }
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}

#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-info { 
        border-right: 5px solid #FFFFFF; 
        border-bottom: 2px solid #FFFFFF; 
        border-left: 5px solid #FFFFFF; 
        background-color: #FFFFFF; 
		
} 
/** 
 * Style rules for Demo page
 */

